libdbix-class-graph-perl (1.05-1) UNRELEASED; urgency=low

  PROBLEM:
  the testsuite explodes.
  (a bit less with the patch from https://rt.cpan.org/Public/Bug/Display.html?id=118844
  but tests still fail)

  TODO:
  W: libdbix-class-graph-perl: bad-whatis-entry [usr/share/man/man3/DBIx::Class::Graph.3pm.gz]
  W: libdbix-class-graph-perl: bad-whatis-entry [usr/share/man/man3/DBIx::Class::Graph::Role::Result.3pm.gz]
  W: libdbix-class-graph-perl: bad-whatis-entry [usr/share/man/man3/DBIx::Class::Graph::Role::ResultSet.3pm.gz]
  W: libdbix-class-graph-perl: bad-whatis-entry [usr/share/man/man3/DBIx::Class::Graph::Wrapper.3pm.gz]
  W: libdbix-class-graph-perl: bad-whatis-entry [usr/share/man/man3/DBIx::Class::ResultSet::Graph.3pm.gz]
  I: libdbix-class-graph-perl: typo-in-manual-page "allows to" "allows one to" [usr/share/man/man3/DBIx::Class::Graph.3pm.gz:167]
  I: libdbix-class-graph-perl: typo-in-manual-page avaiable available [usr/share/man/man3/DBIx::Class::Graph.3pm.gz:244]
  I: libdbix-class-graph-perl: typo-in-manual-page childs children [usr/share/man/man3/DBIx::Class::Graph.3pm.gz:190]

  * Initial release (Closes: #1030651).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 16:42:15 +1300
